.chart-canvas-container {
  height: 100%;
  width: 100%;
  margin: 0;
  box-sizing: border-box;
  display: grid;
  grid-auto-rows: minmax(0, 1fr);
  grid-auto-columns: minmax(0, 1fr);
  padding: 1rem;
}
